• BackupFan
    0
    Hello,
    We recently had an issue with a server that backs up to a Synology NAS where MSP360 could no longer communicate with the NAS. This happened shortly after we updated this NAS to Synology DSM version 7.0. It turns out that this new version of the DSM disables NTLMv1 by default, and warns that NTLMv2 is preferred and considered safer by Synology. We set the NAS to allow for NTLMv1 once again, and the server was allowed to backup after that.
    My question is, since NTLMv2 is newer and considered more secure, is it possible for MSP360 to work with NTLMv2? And if not now, will NTLMv2 be available with MSP360 in the future?

    In case it helps, here is a link to the DSM 7.0 release notes (recommend searching "NTLMv1"): https://www.synology.com/en-us/releaseNote/DSM?model=DS918%2B#ver_41890

    Thank you.
  • Sergey Kosintsev
    0
    Hello,

    We are currently investigating the possible compatibility issues,

    Could you please provide us with logging information from your machine?

    First of all, please disable NTLMv1 support on your NAS server,
    Then Enable a high level of logging in to the backup software, you can do that in Tools > Options > Logging
    After that please reproduce the issue and send us logs (Tools >> Diagnostics, please specify ticket 104535 in the description)

    Thank you in advance for providing the information.

    Make sure to enable NTLMv1 on the NAS after sending the logs.
    Best Regards,
  • BackupFan
    0
    Thank you Sergey, logs have been sent to that ticket number.
bold
italic
underline
strike
code
quote
ulist
image
url
mention
reveal
youtube
tweet
Add a Comment

Welcome to MSP360 (CloudBerry) Forum!

Thank you for visiting! Please take a moment to register so that you can participate in the discussions!